header {
  width: 100%;
  height: 80px;
  background-color: #fff;
}
@media print, screen and (max-width: 750px) {
  header {
    height: 60px;
  }
}
header a, header img {
  display: block;
}
header img {
  width: 100%;
  height: auto;
}
header .commonInner {
  width: 100%;
  max-width: 1150px;
  box-sizing: border-box;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media print, screen and (min-width: 751px) {
  header .commonInner {
    padding: 0;
  }
}
@media print, screen and (max-width: 750px) {
  header .commonInner {
    padding: 0;
  }
}
header h1 {
  float: left;
}
header .menu_btn{
  display: block;
  float: right;
}
@media print, screen and (max-width: 750px) {
  header{
    height: 50px;
  }
  header h1 {
    left: auto;
    display: block;
    position: relative;
    z-index: 200;
  }
  header h1 .logo {
    width: auto;
    height: 50px;
  }
  header h1 .logo img{
    width: auto;
    height: 50px;
  }
  header .menu_btn{
    width: 50px;
    height: 50px;
  }
}
header .btn1 {
  position: relative;
  width: 50%;
  max-width: 300px;
  right: 0;
  top: -1px;
}
@media print, screen and (max-width: 750px) {
  header .btn1 {
    width: 140px;
    top: 2px;
  }
}


@media print, screen and (min-width: 751px) {
  nav{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    display: none;
  }
  nav .bg{
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    z-index: 101;
  }

  nav .main{
    width: 400px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #ffffff;
    z-index: 102;
  }

  nav .main p.close{
    float: right;
  }

  nav .main p.close a{
    display: block;
  }

  nav .main .scroll{
    width: 100%;
    height: calc(100% - 80px);
    clear: both;
    overflow-x: hidden;
    overflow-y: auto;
  }

  nav .main ul{
    margin-bottom: 18px;
  }

  nav .main ul li{
    margin-bottom: 2px;
  }

  nav .main ul li a{
    background: #f5f5f5;
  }

  nav .main .cv_link{
    margin-bottom: 18px;
    overflow: hidden;
    text-align: center;
  }

  nav .main .cv_link .text{
    margin-bottom: 5px;
  }

  nav .main p.tel{
    margin-bottom: 25px;
    text-align: center;
  }
}


@media print, screen and (max-width: 750px) {
  nav{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 100;
    display: none;
  }

  nav .main{
    width: 100%;
    height: 100%;
    overflow: hidden;
    background: #ffffff;
  }

  nav .main p.close{
    float: right;
  }

  nav .main p.close a{
    display: block;
  }

  nav .main p.close a img{
    width: 50px;
    height: 50px;
  }

  nav .main .scroll{
    width: 100%;
    min-height: calc(100% - 50px);
    max-height: calc(100% - 50px);
    clear: both;
    overflow-x: hidden;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }

  nav .main ul{
    margin-bottom: 15px;
  }

  nav .main ul li{
    margin-bottom: 1px;
  }

  nav .main ul li a{
    background: #f5f5f5;
  }

  nav .main ul li a img{
    width: 100%;
    height: auto;
  }

  nav .main .cv_link{
    margin-bottom: 18px;
    overflow: hidden;
    text-align: center;
  }

  nav .main .cv_link .text{
    margin-bottom: 5px;
  }

  nav .main p.tel{
    margin-bottom: 25px;
    text-align: center;
  }
}
main {
  padding-top: 1px;
}

section.new_section img {
  display: block;
  width: 100%;
  height: auto;
}
section.new_section .consultant_title img{
   width: auto;
   height: 34px;
   display: inline-block;
}
section.new_section .kv .kvImg {
  width: 100%;
  max-width: 1150px;
  margin: 0 auto;
}
section.new_section .kv .kvImg img {
  display: block;
  width: 100%;
  height: auto;
}
section.new_section .kv .kvImg img.sp {
  display: none;
}
@media print, screen and (max-width: 750px) {
  section.new_section .kv .kvImg img.sp {
    display: block;
  }
  section.new_section .kv .kvImg img.pc {
    display: none;
  }
}
section.new_section .cv {
  padding: 34px 0 27px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .cv {
    padding: calc(28vw / 7.5) 0 calc(60vw / 7.5);
  }
}
section.new_section .cv .cv_link .text {
  width: 364px;
  margin: 0 auto 11px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .cv .cv_link .text {
    width: calc(454vw / 7.5);
    max-width: 340px;
    margin-bottom: calc(16vw / 7.5);
  }
}
section.new_section .cv .cv_link .cv_btn {
  display: block;
  width: 540px;
  margin: 0 auto;
  position: relative;
}
section.new_section .cv .cv_link .cv_btn .btnBg {
  width: 100%;
  height: 100%;
}
@media print, screen and (max-width: 750px) {
  section.new_section .cv .cv_link .cv_btn {
    width: calc(690vw / 7.5);
    max-width: 517px;
  }
}
section.new_section .cv .cv_tel {
  width: 100%;
  max-width: 1060px;
  height: 100px;
  margin: 0 auto;
  padding: 0 calc(26% / 10.6);
  box-sizing: border-box;
}
section.new_section .cv .cv_tel .text {
  width: calc(552% / 10.08);
}
section.new_section .cv .cv_tel .tel_num {
  width: calc(436% / 10.08);
  position: relative;
  top: -3px;
}
@media print, screen and (min-width: 751px) {
  section.new_section .cv .cv_tel {
    background-color: #fbf1f3;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .cv .cv_tel {
    height: auto;
    padding: 0;
  }
  section.new_section .cv .cv_tel .text {
    width: calc(629vw / 7.5);
    max-width: 471px;
    margin: 0 auto calc(11vw / 7.5);
  }
  section.new_section .cv .cv_tel .tel_num {
    width: calc(692vw / 7.5);
    max-width: 517px;
    top: auto;
    margin: 0 auto;
  }
}
section.new_section .cv .cv_link:nth-child(2),
section.new_section .cv .cv_tel:nth-child(2) {
  margin-top: 26px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .cv .cv_link:nth-child(2),
  section.new_section .cv .cv_tel:nth-child(2) {
    margin-top: calc(31vw / 7.5);
  }
}
@media print, screen and (min-width: 751px) {
  section.new_section .cv.cv2 {
    padding: 40px 0 98px;
  }
}
@media print, screen and (min-width: 751px) {
  section.new_section .cv.cv3 {
    padding-bottom: 50px;
  }
}
section.new_section .cv.cv4 {
  padding: 0 0 74px;
  border-bottom: #d00e31 4px solid;
  margin-bottom: 5px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .cv.cv4 {
    padding-bottom: calc(97vw / 7.5);
  }
}
section.new_section .check_section {
  background-color: #fbf1f3;
}
@media print, screen and (min-width: 1201px) {
  section.new_section .check_section .commonInner {
    padding: 65px 10px 68px 0;
  }
}
@media print, screen and (min-width: 751px) and (max-width: 1200px) {
  section.new_section .check_section .commonInner {
    padding: 65px 50px 68px 40px;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .check_section .commonInner {
    padding: 20px 3.7735vw 27px;
  }
}
section.new_section .check_section .bg_wh {
  position: relative;
  width: 100%;
  background-image: url("../images/bg1.svg");
  background-size: 60px 60px;
  background-repeat: no-repeat;
  background-position: left top;
  box-shadow: 10px 10px 0 0 #ece1e1;
}
@media print, screen and (min-width: 751px) {
  section.new_section .check_section .bg_wh {
    padding: 61px 0 50px;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .check_section .bg_wh {
    padding: calc(49vw / 7.5) 0 calc(77vw / 7.5);
    background-size: 36px 36px;
    box-shadow: 5px 5px 0 0 #ece1e1;
  }
}

section.new_section .service_section{
  padding-top: 60px;
  position: relative;
}
section.new_section .service_section:before{
  content: '';
  width: 132px;
  height: 66px;
  display: block;
  position: absolute;
  top: -26px;
  left: calc(50% - 66px);
  background: url('../images/icon_arrow_service.png') no-repeat center center / contain;
}
section.new_section .service_section p{
  background: #d00e31;
  text-align: center;
}

section.new_section .service_section p img{
  margin: 0 auto;
  max-width: 1062px;
  height: auto;
}


@media print, screen and (max-width: 750px) {
  section.new_section .service_section{
    padding-top: 2px;
  }
  section.new_section .service_section:before{
    width: 66px;
    height: 33px;
    top: -15px;
    left: calc(50% - 33px);
  }
  section.new_section .service_section p{
    background: transparent;
  }
}

section.new_section .check_section .bg_wh:before, section.new_section .check_section .bg_wh:after {
  content: "";
  display: block;
  position: absolute;
  background-color: #fff;
}
section.new_section .check_section .bg_wh:before {
  right: 0;
  top: 0;
  width: calc(100% - 60px);
  height: 60px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .check_section .bg_wh:before {
    width: calc(100% - 36px);
    height: 36px;
  }
}
section.new_section .check_section .bg_wh:after {
  left: 0;
  width: 100%;
  bottom: 0;
  height: calc(100% - 60px);
}
@media print, screen and (max-width: 750px) {
  section.new_section .check_section .bg_wh:after {
    height: calc(100% - 36px);
  }
}
section.new_section .check_section .text {
  position: relative;
  z-index: 1;
  width: 890px;
  margin: 0 auto;
  position: relative;
  left: -8px;
}
@media print, screen and (min-width: 1201px) {
  section.new_section .check_section .text.tablet.sp {
    display: none;
  }
  section.new_section .check_section .text.pc {
    display: block;
  }
}
@media print, screen and (max-width: 1200px) {
  section.new_section .check_section .text {
    width: calc(592vw / 7.5);
    max-width: 444px;
    left: auto;
  }
  section.new_section .check_section .text.tablet.sp {
    display: block;
  }
  section.new_section .check_section .text.pc {
    display: none !important;
  }
}
@media print, screen and (min-width: 751px) {
  section.new_section .merit_section {
    padding: 70px 0 20px 0;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .merit_section {
    padding: calc(73vw / 7.5) 0 calc(80vw / 7.5);
  }
}
section.new_section .merit_section h2.merit_title {
  width: 476px;
  margin: 0 auto 62px;
  position: relative;
  transform: translateX(4.43%);
}
section.new_section .merit_section h2.consultant_title{
  margin: 0 auto;
  width: 432px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .merit_section h2.merit_title {
    width: calc(537vw / 7.5);
    max-width: 402px;
    margin-bottom: calc(68vw / 7.5);
  }
  section.new_section .merit_section h2.consultant_title{
    padding-top: 8px;
    width: 240px;
  }
}
section.new_section .merit_section .merit_wrap {
  margin: 0 auto 67px;
}
@media print, screen and (min-width: 1201px) {
  section.new_section .merit_section .merit_wrap {
    display: flex;
    justify-content: space-between;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .merit_section .merit_wrap {
    margin-bottom: calc(73vw / 7.5);
  }
}
@media print, screen and (min-width: 1201px) {
  section.new_section .merit_section .merit_wrap .merit {
    width: 340px;
  }
  section.new_section .merit_section .merit_wrap .merit .sp {
    display: none;
  }
}
@media print, screen and (max-width: 1200px) {
  section.new_section .merit_section .merit_wrap .merit {
    width: calc(660vw / 7.5);
    max-width: 495px;
    margin: 0 auto;
  }
  section.new_section .merit_section .merit_wrap .merit:nth-child(n+2) {
    margin-top: 33px;
  }
  section.new_section .merit_section .merit_wrap .merit .pc {
    display: none;
  }
}
section.new_section .merit_section .satisfaction h3 {
  width: 443px;
  margin: 0 auto 40px;
}
section.new_section .merit_section .satisfaction h3 .sp {
  display: none;
}
@media print, screen and (max-width: 750px) {
  section.new_section .merit_section .satisfaction h3 {
    width: calc(530vw / 7.5);
    max-width: 530vw;
    margin-bottom: calc(30vw / 7.5);
  }
  section.new_section .merit_section .satisfaction h3 .pc {
    display: none;
  }
  section.new_section .merit_section .satisfaction h3 .sp {
    display: block;
  }
}
section.new_section .merit_section .satisfaction .text {
  width: 759px;
  max-width: 100%;
  margin: 0 auto;
  left: auto;
  position: relative;
  transform: none;
  top: auto;
}
section.new_section .merit_section .satisfaction .text .sp {
  display: none;
}
@media print, screen and (max-width: 840px) {
  section.new_section .merit_section .satisfaction .text {
    width: calc(610vw / 7.5);
    max-width: 458px;
    transform: translateX(-4.92%);
  }
  section.new_section .merit_section .satisfaction .text .pc {
    display: none;
  }
  section.new_section .merit_section .satisfaction .text .sp {
    display: block;
  }
}
section.new_section .voice_section {
  background-color: #fbf1f3;
  padding: 78px 0;
}
@media print, screen and (max-width: 750px) {
  section.new_section .voice_section {
    padding: calc(79vw / 7.5) 0 calc(95vw / 7.5);
  }
}
section.new_section .voice_section h2 {
  width: 462px;
  margin: 0 auto 45px;
}
section.new_section .voice_section h2 .sp {
  display: none;
}
@media print, screen and (max-width: 750px) {
  section.new_section .voice_section h2 {
    width: calc(554vw / 7.5);
    max-width: 415px;
    margin-bottom: calc(60vw / 7.5);
  }
  section.new_section .voice_section h2 .pc {
    display: none;
  }
  section.new_section .voice_section h2 .sp {
    display: block;
  }
}
section.new_section .voice_section .slider_wrap {
  position: relative;
  height: 363px;
  overflow: hidden;
  width: 100%;
}
@media print, screen and (max-width: 1200px) {
  section.new_section .voice_section .slider_wrap {
    height: auto;
    overflow: visible;
  }
}
section.new_section .voice_section .slider_wrap .slider {
  margin: 0 auto;
  width: calc(992px + 26px);
}
section.new_section .voice_section .slider_wrap .slider .slide {
  width: 314px;
  margin: 0 13px;
  position: relative;
}
section.new_section .voice_section .slider_wrap .slider .slide .sp {
  display: none;
}
@media print, screen and (max-width: 1200px) {
  section.new_section .voice_section .slider_wrap .slider {
    width: 100%;
  }
  section.new_section .voice_section .slider_wrap .slider .slide {
    width: calc(600vw / 7.5);
    margin: 0 calc(75vw / 15);
    border: #cf0e31 4px solid;
    background-color: #fff;
    border-radius: 26px;
    overflow: hidden;
    box-sizing: border-box;
  }
  section.new_section .voice_section .slider_wrap .slider .slide .sp {
    display: block;
    width: calc(584vw / 7.5);
    max-width: 438px;
    margin: 0 auto;
  }
  section.new_section .voice_section .slider_wrap .slider .slide .pc {
    display: none;
  }
}
section.new_section .voice_section .slider_wrap .slider .slick-arrow {
  position: absolute;
  width: 24px;
  height: 68px;
  top: 50%;
  margin-top: -34px;
  background-color: transparent;
  background-image: url("../images/voice_arrow.png");
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 1;
  font-size: 0;
  cursor: pointer;
}
section.new_section .voice_section .slider_wrap .slider .slick-arrow.slick-prev {
  left: -22px;
}
section.new_section .voice_section .slider_wrap .slider .slick-arrow.slick-next {
  right: -22px;
  -moz-transform: scaleX(-1);
  -ms-transform: scaleX(-1);
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
@media print, screen and (max-width: 1200px) {
  section.new_section .voice_section .slider_wrap .slider .slick-arrow {
    background-image: url("../images/sp_voice_arrow.png");
    width: 20px;
    height: 55px;
    margin-top: -25px;
  }
  section.new_section .voice_section .slider_wrap .slider .slick-arrow.slick-prev {
    left: 50%;
    margin-left: calc(2.26vw - 50vw);
  }
  section.new_section .voice_section .slider_wrap .slider .slick-arrow.slick-next {
    right: 50%;
    margin-right: calc(2.26vw - 50vw);
  }
}
section.new_section .about_section {
  border-top: #d00e31 4px solid;
  padding: 87px 0 90px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .about_section {
    padding: calc(83vw / 7.5) 0 calc(70vw / 7.5);
  }
}
section.new_section .about_section h2 {
  width: 770px;
  margin: 0 auto 50px;
}
section.new_section .about_section h2 .sp {
  display: none;
}
@media print, screen and (max-width: 1200px) {
  section.new_section .about_section h2 {
    width: calc(504vw / 7.5);
    max-width: 378px;
  }
  section.new_section .about_section h2 .pc {
    display: none;
  }
  section.new_section .about_section h2 .sp {
    display: block;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .about_section h2 {
    margin-bottom: calc(63vw / 7.5);
  }
}
section.new_section .about_section .text1 {
  width: 1060px;
  margin: 0 auto 42px;
}
section.new_section .about_section .text1 .sp {
  display: none;
}
@media print, screen and (max-width: 1200px) {
  section.new_section .about_section .text1 {
    width: calc(660vw / 7.5);
    max-width: 495px;
  }
  section.new_section .about_section .text1 .pc {
    display: none !important;
  }
  section.new_section .about_section .text1 .sp {
    display: block;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .about_section .text1 {
    margin-bottom: calc(42vw / 7.5);
  }
}
section.new_section .about_section .arrow {
  width: 42px;
  margin: 0 auto 31px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .about_section .arrow {
    width: calc(42vw / 7.5);
    margin-bottom: calc(42vw / 7.5);
  }
}
section.new_section .about_section .text2 {
  width: 566px;
  margin: 0 auto 34px;
}
section.new_section .about_section .text2 .sp {
  display: none;
}
@media print, screen and (max-width: 750px) {
  section.new_section .about_section .text2 {
    width: 100%;
    max-width: 495px;
    margin-bottom: 4vw;
  }
  section.new_section .about_section .text2 .pc {
    display: none;
  }
  section.new_section .about_section .text2 .sp {
    display: block;
  }
}
section.new_section .about_section .video {
  width: 100%;
  max-width: 734px;
  height: 374px;
  max-height: 50vw;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
section.new_section .about_section .video iframe {
  width: 100%;
  height: 100%;
}
section.new_section .menu_section {
  background-color: #fbf1f3;
  border-bottom: #d00e31 3px solid;
  padding: 0 0 89px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .menu_section {
    padding-bottom: calc(47vw / 7.5);
  }
}
section.new_section .menu_section h2 {
  background-color: #d00e31;
  width: 100%;
  padding: 40px 0 36px;
}
section.new_section .menu_section h2 img {
  width: 590px;
  margin: 0 auto;
}
@media print, screen and (max-width: 750px) {
  section.new_section .menu_section h2 {
    padding: 20px 0 18px;
  }
  section.new_section .menu_section h2 img {
    width: calc(590vw / 7.5);
    max-width: 443px;
  }
}
section.new_section .menu_section .commonInner {
  padding-top: 38px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .menu_section .commonInner {
    padding-top: 19px;
  }
}
section.new_section .menu_section .text1 {
  width: 514px;
  margin: 0 auto 21px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .menu_section .text1 {
    width: calc(514vw / 7.5);
    max-width: 386px;
    margin-bottom: 10px;
  }
}
section.new_section .menu_section .menu_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 866px;
  margin: 0 auto;
}
section.new_section .menu_section .menu_wrap .btn {
  display: block;
  width: 160px;
}
@media print, screen and (min-width: 951px) {
  section.new_section .menu_section .menu_wrap .btn:nth-child(n+6) {
    margin-top: 18px;
  }
}
@media print, screen and (max-width: 950px) {
  section.new_section .menu_section .menu_wrap {
    width: calc(690vw / 7.5);
    max-width: 690px;
    justify-content: center;
  }
  section.new_section .menu_section .menu_wrap .btn {
    width: calc(160% / 6.9);
    margin: 0 calc(8% / 6.9);
  }
  section.new_section .menu_section .menu_wrap .btn:nth-child(n+5) {
    margin-top: calc(18% / 6.9);
  }
  section.new_section .menu_section .menu_wrap .btn:nth-child(1), section.new_section .menu_section .menu_wrap .btn:nth-child(5) {
    margin-left: 0;
  }
  section.new_section .menu_section .menu_wrap .btn:nth-child(4), section.new_section .menu_section .menu_wrap .btn:nth-child(8) {
    margin-right: 0;
  }
}
section.new_section .planner_section {
  padding: 62px 0 102px;
  border-top: 3px solid #d00e31;
}
@media print, screen and (max-width: 1200px) {
  section.new_section .planner_section {
    padding: calc(63vw / 7.5) 0 6vw;
  }
}
section.new_section .planner_section h2 {
  width: 978px;
  margin: 0 auto 7px;
}
section.new_section .planner_section h2 .sp {
  display: none;
}
@media print, screen and (max-width: 1200px) {
  section.new_section .planner_section h2 {
    width: calc(708vw / 7.5);
    max-width: 531px;
  }
  section.new_section .planner_section h2 .pc {
    display: none !important;
  }
  section.new_section .planner_section h2 .sp {
    display: block;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .planner_section h2 {
    margin-bottom: calc(30vw / 7.5);
  }
}
section.new_section .planner_section .text1 {
  width: 1059px;
  margin: 0 auto 34px;
}
section.new_section .planner_section .text1 .sp {
  display: none;
}
@media print, screen and (max-width: 1200px) {
  section.new_section .planner_section .text1 {
    width: calc(690vw / 7.5);
    max-width: 518px;
  }
  section.new_section .planner_section .text1 .pc {
    display: none !important;
  }
  section.new_section .planner_section .text1 .sp {
    display: block;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .planner_section .text1 {
    margin-bottom: calc(16vw / 7.5);
  }
}
section.new_section .planner_section .arrow {
  width: 42px;
  margin: 0 auto 36px;
}
@media print, screen and (max-width: 750px) {
  section.new_section .planner_section .arrow {
    width: calc(42vw / 7.5);
    margin-bottom: calc(42vw / 7.5);
  }
}
section.new_section .planner_section .text2 {
  width: 855px;
  margin: 0 auto 36px;
}
section.new_section .planner_section .text2 .sp {
  display: none;
}
@media print, screen and (max-width: 1200px) {
  section.new_section .planner_section .text2 {
    width: calc(556vw / 7.5);
    max-width: 417px;
  }
  section.new_section .planner_section .text2 .pc {
    display: none !important;
  }
  section.new_section .planner_section .text2 .sp {
    display: block;
  }
}
@media print, screen and (max-width: 750px) {
  section.new_section .planner_section .text2 {
    margin-bottom: 4vw;
  }
}
section.new_section .planner_section .video {
  width: 100%;
  max-width: 734px;
  height: 374px;
  max-height: 50vw;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
section.new_section .planner_section .video iframe {
  width: 100%;
  height: 100%;
}

.consultingStep {
  padding-bottom: 120px;
  border-top: 3px solid #d00e31;
}
@media print, screen and (max-width: 750px) {
  .consultingStep {
    padding-bottom: 80px;
  }
  .consultingStep h2 {
    width: calc(469vw / 7.5);
    max-width: 352px;
  }
}
.consultingStep .threeBox {
  padding-top: 55px;
}
@media print, screen and (max-width: 750px) {
  .consultingStep .threeBox {
    padding-top: 30px;
  }
}

.merit_section .cv_btn {
  display: block;
  position: absolute;
  max-width: 540px;
  width: calc(540% / 7.1);
  left: 50%;
  transform: translateX(-50%);
  top: 0;
  margin-top: calc(161% / 7.1);
}
.merit_section .text {
    position: absolute;
    width: calc(364% /6.5);
    margin-top: calc(100% / 7.1);
    display: block;
    max-width: 364px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}
@media print, screen and (max-width: 750px) {
  .merit_section .cv_btn {
    width: calc(540% / 6.5);
  }
  .merit_section .text {
    width: calc(364% /6.5);
    margin-top: calc(100% / 7.1);
    display: block;
    max-width: 364px;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
  }
}

.lifePlan {
  padding-bottom: 84px;
}
@media print, screen and (max-width: 1200px) {
  .lifePlan {
    padding: 27px 0 59px;
  }
  .lifePlan .lifePlanTxtWrap h2 {
    width: calc(611vw / 7.5);
    max-width: 458px;
  }
}
.lifePlan .icon1 {
  position: absolute;
  width: 196px;
  top: -144px;
  right: 0;
}
.lifePlan .icon1 img {
  width: 100%;
  height: auto;
}
@media print, screen and (max-width: 1200px) {
  .lifePlan .icon1 {
    width: calc(230vw / 7.5);
    max-width: 173px;
    top: -74px;
    right: calc(54vw / 7.5);
  }
}
.lifePlan .ttl {
  width: 569px;
}
.lifePlan .lifePlanBtn {
  padding: 25px 0 30px;
}
.lifePlan .lifePlanTxt span {
  font-size: 22px;
  line-height: 32px;
  width: 612px;
}
@media print, screen and (max-width: 1200px) {
  .lifePlan .lifePlanTxt span {
    width: 100%;
    max-width: 930px;
    margin: 0 auto;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    white-space: pre-wrap;
  }
}
.lifePlan .lifePlanImg {
  right: 50px;
}
@media print, screen and (max-width: 1200px) {
  .lifePlan .lifePlanImg {
    right: auto;
  }
  .lifePlan .lifePlanImg div {
    width: calc(660vw / 7.5);
    max-width: 660px;
    padding: 0;
    position: relative;
  }
}
.lifePlan .lifePlanImg p {
  color: #888888;
  font-size: 14px;
  position: absolute;
  padding: 0;
  margin: 0;
  right: -50px;
  bottom: 18px;
}
@media print, screen and (max-width: 1200px) {
  .lifePlan .lifePlanImg p {
    width: auto;
    text-align: left;
    right: auto;
    left: 0;
    font-size: 12px;
    margin-left: 5%;
    bottom: 0;
    margin-bottom: 7%;
  }
}

.reservationStep {
  padding: 190px 0 40px;
  margin-top: -80px;
}
.reservationStep h2 {
  padding-bottom: 59px;
}
@media print, screen and (max-width: 750px) {
  .reservationStep {
    padding: 60px 0 10px 0;
    margin: 0;
  }
  .reservationStep h2 {
    padding: 0 0 5vw;
  }
}

.seminar_section {
  margin-top: 0;
  padding: 100px 0 28px;
  border-top: #d00e31 4px solid;
}
@media print, screen and (max-width: 750px) {
  .seminar_section {
    margin-top: 5vw;
    padding: calc(94vw / 7.5) 0 4vw;
  }
}
.seminar_section h2 {
  width: 560px;
  margin: 0 auto 68px;
}
@media print, screen and (max-width: 750px) {
  .seminar_section h2 {
    width: calc(560vw / 7.5);
    max-width: 420px;
    margin-bottom: calc(53vw / 7.5);
  }
}
@media print, screen and (min-width: 1201px) {
  .seminar_section .col_wrap {
    display: flex;
    justify-content: space-between;
  }
}
.seminar_section .col_wrap .col {
  width: 516px;
}
@media print, screen and (max-width: 1200px) {
  .seminar_section .col_wrap .col {
    width: 100%;
    max-width: 734px;
    margin: 0 auto;
  }
}
@media print, screen and (max-width: 1200px) {
  .seminar_section .col_wrap .col:last-child {
    margin-top: 68px;
  }
}
@media print, screen and (max-width: 750px) {
  .seminar_section .col_wrap .col:last-child {
    margin-top: calc(68vw / 7.5);
  }
}
.seminar_section .col_wrap .title {
  margin: 0 auto 34px;
  width: 355px;
}
.seminar_section .col_wrap .title.title2 {
  width: 295px;
}
@media print, screen and (max-width: 750px) {
  .seminar_section .col_wrap .title {
    margin-bottom: calc(38vw / 7.5);
    width: calc(435vw / 7.5);
    max-width: calc(435px * 0.75);
  }
  .seminar_section .col_wrap .title.title2 {
    width: calc(375vw / 7.5);
    max-width: calc(375px * 0.75);
  }
}
.seminar_section .col_wrap .video {
  width: 100%;
  height: 264px;
  max-height: 50vw;
  margin-right: auto;
  margin-left: auto;
  position: relative;
}
.seminar_section .col_wrap .video iframe {
  width: 100%;
  height: 100%;
}
@media print, screen and (max-width: 1200px) {
  .seminar_section .col_wrap .video {
    width: 100%;
    max-width: 734px;
    height: 374px;
  }
}

@media print, screen and (max-width: 750px) {
  .accordion-area {
    padding: 0 0 calc(58vw / 7.5);
  }
}

@media print, screen and (max-width: 750px) {
  .apply {
    padding-top: 3.5vw;
  }
}

@media print, screen and (min-width: 751px) {
  .qna {
    padding-top: 85px;
    font-size: small;
    text-align: center;
  }
}
@media print, screen and (max-width: 750px) {
  .qna {
    padding-top: calc(79vw / 7.5);
    font-size: xx-small;
    text-align: center;
  }
}

.qna h2 img {
  display: block;
  margin: 0 auto;
}
@media print, screen and (max-width: 750px) {
  .qna h2 {
    padding-bottom: calc(70vw / 7.5);
    width: calc(314vw / 7.5);
  }
}

.accordion.bottom {
  padding: 60px 0;
}
@media print, screen and (max-width: 750px) {
  .accordion.bottom {
    padding: calc(60vw / 7.5) 0 calc(94vw / 7.5);
  }
}
.accordion.bottom .accordionBox:last-child {
  margin-top: 20px;
}
@media print, screen and (max-width: 750px) {
  .accordion.bottom .accordionBox:last-child {
    margin-top: 4.3207vw;
  }
}

body.modal_on {
  overflow: hidden;
}

#modal {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.5);
  transition: opacity 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
  z-index: 10;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
}
#modal.on {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
}
#modal .btn_close {
  display: block;
  position: absolute;
  top: -53px;
  right: -53px;
  width: 40px;
  height: 40px;
  background: url("../images/close.png") no-repeat center center;
  background-size: 40px 40px;
}
@media print, screen and (max-width: 830px) {
  #modal .btn_close {
    right: -5px;
  }
}
#modal .modal_inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 100%;
  padding: 86px 66px 66px;
  box-sizing: border-box;
  overflow: auto;
}
#modal .modal_inner .modal_content {
  position: relative;
  width: 700px;
  margin: 0 auto;
}
#modal .modal_inner .modal_img {
  display: block;
  width: 100%;
  position: relative;
}
#modal .modal_inner .modal_img.sp {
  display: none;
}
#modal .modal_inner .bg_area {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  cursor: pointer;
}
#modal .modal_inner .cv_btn {
  display: block;
  position: absolute;
  left: 50%;
  width: 540px;
  margin-left: -270px;
  bottom: 56px;
}
#modal .modal_inner .cv_btn img {
  width: 100%;
  height: auto;
}
#modal .modal_inner .btn_text {
  width: 364px;
  display: block;
  position: absolute;
  left: 50%;
  margin-left: -175px;
  bottom: 163px;
}
#modal .modal_inner p:not(.btnBg) {
  position: absolute;
  width: 610px;
  left: 50%;
  margin-left: -305px;
  font-size: 18px;
  line-height: 30px;
  top: 224px;
  background-color: #fffce9;
}
#modal .modal_inner .btnBg {
  width: 100%;
  height: 100%;
}
@media print, screen and (max-width: 830px) {
  #modal .modal_inner {
    padding: 86px 20px 86px;
  }
  #modal .modal_inner .modal_content {
    width: calc(670vw / 7.5);
  }
  #modal .modal_inner .modal_content .modal_img.sp {
    display: block;
  }
  #modal .modal_inner .modal_content .modal_img.pc {
    display: none;
  }
  #modal .modal_inner .cv_btn {
    width: calc(540% / 6.7);
    margin-left: calc(-270% / 6.7);
    bottom: 0;
    margin-bottom: calc(80% / 6.7);
  }
  #modal .modal_inner .cv_btn img {
    opacity: 0;
  }
  #modal .modal_inner .btn_text {
    display: none;
  }
  #modal .modal_inner p:not(.btnBg) {
    width: calc(610vw / 7.5);
    margin-left: calc(-610vw / 15);
    font-size: calc(28vw / 7.5);
    line-height: calc(44vw / 7.5);
    top: calc(295vw / 7.5);
    letter-spacing: -0.05em;
  }
}
#modal.modal1 .modal_content:not(.content1) {
  display: none;
}
#modal.modal2 .modal_content:not(.content2) {
  display: none;
}
#modal.modal3 .modal_content:not(.content3) {
  display: none;
}
#modal.modal4 .modal_content:not(.content4) {
  display: none;
}
#modal.modal5 .modal_content:not(.content5) {
  display: none;
}
#modal.modal6 .modal_content:not(.content6) {
  display: none;
}
#modal.modal7 .modal_content:not(.content7) {
  display: none;
}
#modal.modal8 .modal_content:not(.content8) {
  display: none;
}
#modal.modal9 .modal_content:not(.content9) {
  display: none;
}
#modal.modal10 .modal_content:not(.content10) {
  display: none;
}
#modal.modal3 .modal_inner p:not(.btnBg), #modal.modal7 .modal_inner p:not(.btnBg), #modal.modal8 .modal_inner p:not(.btnBg) {
  top: 234px;
}
#modal.modal4 .modal_inner p:not(.btnBg), #modal.modal6 .modal_inner p:not(.btnBg) {
  top: 244px;
}
#modal.modal9 .modal_inner p:not(.btnBg) {
  top: 254px;
}
#modal.modal10 .modal_inner p:not(.btnBg) {
  top: 264px;
}
@media print, screen and (max-width: 830px) {
  #modal.modal3 .modal_inner p:not(.btnBg), #modal.modal4 .modal_inner p:not(.btnBg), #modal.modal7 .modal_inner p:not(.btnBg), #modal.modal8 .modal_inner p:not(.btnBg) {
    top: calc(315vw / 7.5);
  }
  #modal.modal6 .modal_inner p:not(.btnBg) {
    top: calc(325vw / 7.5);
  }
  #modal.modal9 .modal_inner p:not(.btnBg), #modal.modal10 .modal_inner p:not(.btnBg) {
    top: calc(335vw / 7.5);
  }
  #modal.modal2 .modal_inner .cv_btn, #modal.modal3 .modal_inner .cv_btn {
    margin-bottom: calc(56% / 6.7);
  }
  #modal.modal4 .modal_inner .cv_btn, #modal.modal5 .modal_inner .cv_btn {
    margin-bottom: calc(89% / 6.7);
  }
  #modal.modal6 .modal_inner .cv_btn, #modal.modal8 .modal_inner .cv_btn, #modal.modal9 .modal_inner .cv_btn, #modal.modal10 .modal_inner .cv_btn {
    margin-bottom: calc(84% / 6.7);
  }
  #modal.modal7 .modal_inner .cv_btn {
    margin-bottom: calc(78% / 6.7);
  }
}

/* oshirase */

section.new_section .cv .oshirase{
    font-size:small;
    line-height:1;
    text-align:center;
    padding:10px 0px;
}


@media print, screen and (min-width: 1201px) {

  .reservationStep .step_flow{
    overflow: hidden;
    background: url('../images/img_reservationStep_dot.png') no-repeat center 25px;
  }
  .reservationStep .step_flow li{
    padding: 0;
    width: 340px;
    float: left;
    position: relative;
  }
  .reservationStep .step_flow li .image{
    width: 100%;
    height: 292px;
    background: no-repeat center top;
  }
  .reservationStep .step_flow li .image.flow1{
    background-image: url('../images/img_reservationStep01.png');
  }
  .reservationStep .step_flow li .image.flow2{
    background-image: url('../images/img_reservationStep02.png');
  }
  .reservationStep .step_flow li .image.flow3{
    background-image: url('../images/img_reservationStep03.png');
  }
  .reservationStep .step_flow li .text{
    width: 100%;
    position: absolute;
    left: 0;
    top: 176px;
    text-align: center;
    line-height: 30px;
    font-size: 20px;
    font-weight: bold;
  }
  .reservationStep .step_flow li small{
    padding-top: 8px;
    display: block;
    text-align: center;
    font-size: 14px;
  }
}

@media print, screen and (min-width: 751px) {

  .voice_list{
    overflow: hidden;
  }

  .voice_list .row{
    margin-bottom: 10px;
    padding: 17px 20px;
    border: 4px solid #f7dee2;
    background: #ffffff;
    border-radius: 28px;
  }

  .voice_list .row .face{
    width: 59px;
    height: 59px;
    display: block;
    float: left;
    background: no-repeat center center;
  }
  .voice_list .row .face.icon1{
    background-image: url('../images/icon_voice_face1.png');
  }
  .voice_list .row .face.icon2{
    background-image: url('../images/icon_voice_face2.png');
  }
  .voice_list .row .face.icon3{
    background-image: url('../images/icon_voice_face3.png');
  }
  .voice_list .row .face.icon4{
    background-image: url('../images/icon_voice_face4.png');
  }
  .voice_list .row .title{
    margin-left: 70px;
    line-height: 34px;
    font-size: 30px;
    font-weight: bold;
    color: #d00e31;
  }

  .voice_list .row .star{
    margin: 4px 0;
    width: 123px;
    height: 22px;
    display: block;
    background: no-repeat center center;
  }
  .voice_list .row .star.star5{
    background-image: url('../images/icon_voice_star5.png');
  }
  .voice_list .row .star.star4{
    background-image: url('../images/icon_voice_star4.png');
  }
  .voice_list .row .star.star3{
    background-image: url('../images/icon_voice_star3.png');
  }
  .voice_list .row .star.star2{
    background-image: url('../images/icon_voice_star2.png');
  }

  .voice_list .row .meta{
    padding: 4px 0 8px 0;
    clear: both;
    line-height: 24px;
    font-size: 18px;
    color: #9b9b9b;
  }

  .voice_list .row .msg{
    clear: both;
    line-height: 24px;
    font-size: 18px;
  }

  .voice_list .voice_accordion{
    overflow: hidden;
    display: none;
  }

  .voice_list .voice_accordion .row .meta{
    padding-top: 6px;
    margin-left: 70px;
    clear: inherit;
  }
  .voice_list .voice_accordion .row .meta.margin_std{
    padding: 4px 0 8px 0;
    margin-left: 0;
    clear: both;
  }
  .voice_list .voice_accordion .row .msg{
    padding: 4px 0;
  }

  .voice_list .more{
    padding-top: 40px;
    text-align: center;
  }

  .voice_list .more a{
    display: inline-block;
  }

  .voice_list .close{
    padding-top: 40px;
    display: none;
  }

  .voice_list .close a{
    margin: 0 auto;
    display: block;
    width: 160px;
  }


  .apply .text_area{
    margin-bottom: 42px;
    text-align: center;
  }

  .apply .text_area img{
    margin: 0 auto;
  }

  .accordion-area .cv_btn{
    margin-bottom: 80px;
    text-align: center;
  }

  p.contact_last{
    margin: 0 auto 66px auto;
    padding: 0 20px;
    max-width: 900px;
    text-align: center;
  }
}


@media print, screen and (max-width: 750px) {

  nav .cv_tel{
    width: auto;
    margin: 0 auto 30px auto;
    padding: 0 3.7735vw 0;
  }

  nav .cv_tel img{
    width: 100%;
    height: auto;
  }

  nav .cv_tel .text{
    width: calc(629vw / 7.5);
    max-width: 471px;
    margin: 0 auto calc(11vw / 7.5);
  }

  nav .cv_tel .tel_num{
    width: calc(692vw / 7.5);
    max-width: 517px;
    top: auto;
    margin: 0 auto;
  }

  .voice_list{
    overflow: hidden;
  }

  .voice_list .row{
    margin-bottom: 15px;
    padding: 14px 18px;
    border: 4px solid #f7dee2;
    background: #ffffff;
    border-radius: 15px;
  }

  .voice_list .row .face{
    width: 48px;
    height: 48px;
    display: block;
    float: left;
    background: no-repeat center center / contain;
  }
  .voice_list .row .face.icon1{
    background-image: url('../images/sp_icon_voice_face1.png');
  }
  .voice_list .row .face.icon2{
    background-image: url('../images/sp_icon_voice_face2.png');
  }
  .voice_list .row .face.icon3{
    background-image: url('../images/sp_icon_voice_face3.png');
  }
  .voice_list .row .face.icon4{
    background-image: url('../images/sp_icon_voice_face4.png');
  }
  .voice_list .row .title{
    margin-left: 58px;
    line-height: 28px;
    font-size: 24px;
    font-weight: bold;
    color: #d00e31;
  }

  .voice_list .row .star{
    margin: 4px 0;
    width: 103.5px;
    height: 18.5px;
    display: block;
    background: no-repeat center center / contain;
  }
  .voice_list .row .star.star5{
    background-image: url('../images/sp_icon_voice_star5.png');
  }
  .voice_list .row .star.star4{
    background-image: url('../images/sp_icon_voice_star4.png');
  }
  .voice_list .row .star.star3{
    background-image: url('../images/sp_icon_voice_star3.png');
  }
  .voice_list .row .star.star2{
    background-image: url('../images/sp_icon_voice_star2.png');
  }

  .voice_list .row .meta{
    padding: 4px 0;
    clear: both;
    line-height: 24px;
    font-size: 16px;
    color: #9b9b9b;
  }

  .voice_list .row .msg{
    clear: both;
    line-height: 24px;
    font-size: 16px;
  }

  .voice_list .voice_accordion{
    overflow: hidden;
    display: none;
  }

  .voice_list .voice_accordion .row .meta{
    padding-top: 0;
    margin-left: 58px;
    clear: inherit;
  }
  .voice_list .voice_accordion .row .meta.margin_std{
    margin-left: 0;
    clear: both;
  }
  .voice_list .voice_accordion .row .msg{
    padding: 4px 0;
  }

  .voice_list .more{
    padding-top: 10px;
    text-align: center;
  }

  .voice_list .more a{
    display: inline-block;
  }

  .voice_list .more img{
    width: 104px;
    height: auto;
  }

  .voice_list .close{
    padding-top: 10px;
    display: none;
  }

  .voice_list .close a{
    margin: 0 auto;
    display: block;
    width: 130px;
  }
}

@media print, screen and (max-width: 750px) {
  .reservationStep .threeBox ul li{
    padding-left: 0;
  }
  .reservationStep .threeBox ul li .image img{
    width: 100%;
    height: auto;
  }
  .reservationStep .threeBox ul li .text,
  .reservationStep .threeBox ul li small{
    display: none;
  }

  .apply .text_area{
    margin-bottom: 13px;
  }

  .apply .text_area img{
    width: 100%;
    height: auto;
  }

  .apply .accordionBox p.cv_btn{
    margin-bottom: 22px;
  }
  .apply .accordionBox p.cv_btn img{
    width: 100%;
    height: auto;
  }

  p.contact_last{
    margin-bottom: 30px;
    padding: 0 40px;
  }
  p.contact_last img{
    width: 100%;
    height: auto;
  }


  .consultingStep ul{
      margin-left: 0px;
  }
  .consultingStep ul li{
      position: relative;
      text-align: center;
      padding-left: 0px;
      margin: 0 auto;
      overflow: visible;
  }
  .consultingStep ul li:after{
      position: absolute;
      left: 50%;
      bottom: -38px;
      width: 34px;
      height: 17px;
      background: url(../images/bu_arrow_common.png) no-repeat 0 0 / contain;
      transform: translate(-50%,0);
      content: "";
  }
  .consultingStep ul li:last-child:after{
      display: none;
  }
  .consultingStep ul li ~ li:before{
      display: none;
  }
  .consultingStep li ~ li .headerWrap:after{
      display: none;
  }
  .consultingStep ul li ~ li{ margin-top: 60px;}
}


.float_cv{
  position: fixed;
  right: 0;
  bottom: -100px;
  z-index: 100;
  transition: bottom 0.2s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.float_cv.show{
  bottom: 0;
}
.float_cv a{
  display: block;
  opacity: 1 !important;
}

@media print, screen and (max-width: 750px) {
  .float_cv{
    bottom: -28vw;
  }
  .float_cv.show{
    bottom: 0;
  }
  .float_cv a img{
    width: 100%;
    height: auto;
  }
}

@media print, screen and (max-width: 750px) {
  section.new_section .merit_section h2.consultant_title{
    padding: 0;
    line-height: 0;
  }
  section.new_section .consultant_title img{
    height: 22px;
  }
  .apply .service-area{
    width: 100%;
    padding: 0;
    text-align: center;
    line-height: 0;
    display: block;
  }
  .apply .ttl{
    width: auto;
    height: 22px;
    display: inline-block;
  }

}
